unc0ver 6.0.1发布:iOS 14.3以下iPhone均可越狱

近日,国外Pwn20wnd破解团队发布了最新unc0ver 6.0.1越狱工具更新,适用于运行 iOS 11 至 iOS 14.3 的 iPhone。

unc0ver 6.0.1发布:iOS 14.3以下iPhone均可越狱

这款越狱工具是该团队基于CVE-2021-1782漏洞自主开发的,该漏洞目前已经在 iOS 14.4 版本中修复。

该越狱工具适用于iPhone 6S及后续产品、iPad Air 2及后续产品、iPod Touch(第7代)。不过需要注意的是,越狱之后如果设备遭到恶意应用程序攻击可能也会获得更高的权限。

苹果透露上个月发现了被黑客积极利用的漏洞时,建议iPhone用户尽快更新到 iOS 14.4。看来越狱和苹果的报告很有可能有关,但苹果永远不会肯定证实这一点。

苹果上周提供了最新的iOS 14和iPadOS 14采用率数据,显示根据2月24日App Store的测算,80%的iPhone在运行iOS 14,70%的iPad在运行iPadOS 14。

过去4年推出的iPhone中有86%使用iOS14,过去4年推出的iPad中有84%使用iPadOS14。

(0)
芝麻科技的头像芝麻科技管理团队
上一篇 2021-03-02
下一篇 2021-03-02

相关推荐

微信关注
微信关注
分享本页
返回顶部